:root {
    --blanco: #ffffff;
    --primario: #FFC107;
	--primario1: #7e7e7e;
	--primario2: #7ffffff;
    --secundario: #0097A7;
	--secundario1: #1c1c1c;
	--boton:#A4A4A4;
	
	
    --gris: #757575;
    --oscuro: #212121;
    --grisaseo: #2E2E2E;
}
html {
    box-sizing: border-box;
    min-height: 100%;
   
}
*, *:before, *:after {
    box-sizing: inherit;
}
#main-header {
	background: #333;
	color: white;
	height: 90px;
	width: 100%; /* hacemos que la cabecera ocupe el ancho completo de la página */
	left: 0; /* Posicionamos la cabecera al lado izquierdo */
	top: 0; /* Posicionamos la cabecera pegada arriba */
	position: fixed; /* Hacemos que la cabecera tenga una posición fija */
}	
	#main-header a {
		color: white;
	}

/*
 * Logo
 */
#logo-header {
    
display: inline-block;
text-decoration: none;
	 
	 margin-left: 600px;
	 margin-top:25px;

}
#main-header nav {
	float: right;
}
#main-header	nav ul {
		margin: 0;
		padding: 0;
		list-style: none;
		padding-right: 20px;
	}
	
#main-header		nav ul li {
			display: inline-block;
			line-height: 80px;
		}
			
	#main-header		nav ul li a {
				display: block;
				padding: 0 10px;
				text-decoration: none;
			}
			
		#main-header		nav ul li a:hover {
					background: none;
				}
/*Con estos estilos aplicaremos diseño al contenido:*/
p {
    line-height: 2;
}
body {
    font-family: 'Krub', sans-serif;
    background-image: #fffff;
    min-height: 100%;
    
}
h1 {
    font-size: 1.4rem;
}
h1 span {
    font-size: 1.4rem;
}
h1, h2 {
    text-align: center;
}
h2 {
    font-size: 2.4rem;
}
h3 {
    color: var(--blanco);
    font-weight: 600;
    font-size: 1.6rem;
    text-align: left;
}
.contenedor {
    margin: 0 auto;
    max-width: 1200px;
}
.sombra {
    padding: 2rem;
    margin-bottom: 3rem;
    background-color: rgba(255, 255, 255, 1);
    border-radius: 10px;
    -webkit-box-shadow: 0px 11px 15px -9px rgba(0,0,0,0.63);
    -moz-box-shadow: 0px 11px 15px -9px rgba(0,0,0,0.63);
    box-shadow: 0px 11px 15px -9px rgba(0,0,0,0.63);
}
.nav-bg {
    background-color: var(--secundario1);
}
.navegacion {
    
    display: flex;
    flex-direction: column;
    align-items: center;
}
@media (min-width:768px) {
    .navegacion {
        flex-direction: row;
        justify-content: space-between;
    }
}
.navegacion a{
    padding: 1rem 2rem;
    color: var(--blanco);
    text-decoration: none;
    font-size: 1.4rem;
    font-weight: 700;
}
.navegacion a:hover {
    background-color: var(--primario);
    color: var(--oscuro);
}
.navegacion a:last-of-type {
    margin-bottom:0;
}
@media (min-width:768px) {
    .navegacion a{
        margin-bottom: 0;
    }
}
.hero {
    height: 130px;
    background-color: #2E2E2E;
    margin-bottom: 2rem;
    position: relative;
}
.contenido-hero {
    background-color: rgb(0 0 0 / 70%); /** Otra opci贸n **/
    background-color: rgba(0, 0, 0, .7);
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
   align-items: center;
   justify-content: center;
}

.contenido-hero h2, 
.contenido-hero p {
    color: var(--blanco);
}
.boton {
    background-color: var(--boton);
    color: var(--blanco);
    margin-top: .5rem;
    padding: .5rem 3rem;
    border-radius: 5px;
    font-weight: 700;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 1.2rem;
    border:none;
}
.boton:hover{
    cursor: pointer;
}
.servicios {
    
}
@media (min-width:768px) {
    
    
    .servicios {
        display: grid;
        grid-template-columns: 25% 25% 25% 25%;
        column-gap: 1rem;
    }
}
.servicio {
    text-align:center;
}
.servicio {
    display: flex;
    flex-direction: column;
    align-items: center;
}


.iconos {
    display: flex;
    height: 150px;
    width: 150px;
    justify-content: space-evenly;
    align-items: center;
    background-color: var(--blanco);
    border-radius: 50%;
}
.iconos i {
    font-size: 2rem;
    color: var(--oscuro);
}


.formulario {
    background-color: var(--grisaseo);
    padding: 2rem;
    border-radius: 0px;
   
}
.formulario legend {
    text-align: center;
    font-size: 1.2rem;
    color: #ffffff;
    margin-bottom: 2rem;
    display: block;
    
    font-weight: 700;
}
@media (min-width:768px) {
    .formulario {
        max-width: 800px;
        margin: 0 auto;
    }
}
.contenedor-campos {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.campo {
    margin-bottom: 1rem;
    width: 100%;
}
@media (min-width:480px) {
    .campo {
        display: flex;
        align-items: center;
    }
}
@media (min-width: 768px) {
    .campo{
        flex: 0 0 calc(50% - .5rem)
    }
}
.campo label {
    color: var(--blanco);
    font-weight: 700;
    margin-bottom: .5rem;
    display: block;
}
@media (min-width:480px) {
    .campo label {
        flex: 0 0 90px;
    }
}
.campo input[type="text"],
.campo input[type="tel"],
.campo input[type="mail"],
.campo textarea {
    width: 100%;
    padding: .5rem;
    border: none;
    border-radius: .5rem;
}
@media (min-width: 768px) {
    :is(.campo) :is( 
        input[type="text"], 
        input[type="text"],  
        input[type="tel"],  
        input[type="mail"] , 
        textarea ) {
        flex: 1;
    }
}

.w-100{
    flex: 0 0 100%;
}
.campo textarea {
    height: 4rem;
}

.enviar {
    display: flex;
    justify-content: flex-end;
}

.menu ul li {
	list-style-type: none;
	font-size: x-large;
	position: relative;
	left: -35px;
	padding-top: 12px;
}
/*.menu ul li {
	list-style-type: none;
	font-size: x-large;
	position: relative;
	left: -35px;
	padding-top: 12px;
}*/
.menu ul li a:hover {
	color: rgba(107,97,97,1.00);
	text-decoration: none;
    list-style-type: none;
}
/* Menu headings in sidebar */
.menu h2 {
	font-size: 14px;
    text-align: left;
}
/*Links under menus in sidebar */
.menu ul li a {
	font-size: 14px;
    color:#1c1c1c;
    list-style-type: none;
    text-decoration: none;
    text-align: left;
}

.menubar {
	text-align: left;
	color: rgba(146,146,146,1.00);
	position: relative;
	left: 0%;
}

/*.footer {
        display: grid;
        grid-template-columns: 33% 33% 33%;
        column-gap: 1rem;
    }
}


.footerc, .p{
    text-align:center;
    font-size:.7rem; font: bold  Arial, Helvetica, sans-serif;
   
}
.footerc {
    display: flex;
    flex-direction: column;
    align-items: center;
}*/

@media (min-width:768px) {
    
    
.footer {
        display: grid;
        grid-template-columns: 33% 33% 33%;
        column-gap: 1rem;
    }
}


.footerc, .p{
    text-align:center;
    font-size:.7rem; font: bold  Arial, Helvetica, sans-serif; 
     line-height: .6
}
.footerc {
    display: flex;
    flex-direction: column;
    align-items: center;
}
